[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Having problems with koji builds using mesa-libGL-devel



Hi, I am getting X crashes on one of my applications.  It seems that
all it needs is a recompile, however, it needs to recompile against
mesa-libGL-devel 7.1-0.35.fc9.  This is all good when I do a build
using mock, however when I try to build using koji it picks up version
7.1-0.37.fc9 and I continue to get the X crashes.

http://kojipkgs.fedoraproject.org/packages/xwnc/0.3.3/5.fc9/data/logs/x86_64/root.log

Why does koji use the .37 version of mesa-ligGL-devel instead of the
.35 version like mock does?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]